html,body{
    width:100%;
    height:100%;
    font-size:16px;
    /*background-color: #fff;*/
}
.ui-head{
    width:100%;
    height:314px;
    /*float:left;*/
    background: url("../images/headBg.png"); 
    background-repeat: repeat-x;
}
.ui-head-box{
    width:1200px;
    height:100%;
    margin: 0 auto;
}
.ui-flash{
    width:100%;
    height:258px;
    float:left;
}
.ui-nav{
    width:86%;
    height:56px;
    float:left;
    margin: 0 auto;
}
.ui-nav ul{
    width:100%;
    height:100%;
    float:left;
}
.ui-nav ul li{
    height:100%;
    padding:0 12px;
    float:left;
    margin: 0 36px 0 0;
}
.ui-nav ul li a{
    display: block;
    width:100%;
    height:100%;
    line-height: 56px;
    text-align: center;
    font-size:18px;
    font-family: "黑体";
    color:#fff;
}
.ui-content{
    width:100%;
    margin: 0px 0 0 0;
}
.ui-foot{
    width:100%;
    height:446px;
    float:left;
    margin: 2px 0 0 0;
}
.ui-nav-li{
    background-color: #ff9600;
}
